opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
cv::SparseMat::Node Struct Reference

sparse matrix node - element of a hash table More...

`#include <core.hpp>`

## Public Attributes
size_t | hashval
| hash value
int | idx [CV_MAX_DIM]
| index of the matrix element
size_t | next
| index of the next node in the same hash table entry

## Detailed Description

sparse matrix node - element of a hash table

## Member Data Documentation

size_t cv::SparseMat::Node::hashval

hash value

int cv::SparseMat::Node::idx[CV_MAX_DIM]

index of the matrix element

size_t cv::SparseMat::Node::next

index of the next node in the same hash table entry

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core.hpp